@base <https://purl.org/coscine/ap/LTT/simulationGeneral/> .

@prefix dash: <http://datashapes.org/dash#> .
@prefix dc11: <http://purl.org/dc/elements/1.1/> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix prov: <http://www.w3.org/ns/prov#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix schema: <http://schema.org/> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix aps: <https://purl.org/coscine/ap/> .

<https://purl.org/coscine/ap/LTT/simulationGeneral/> dcterms:created "2023-05-12"^^xsd:date ;
	dcterms:creator "Nicole Andrea Parks" ;
	dcterms:description "Application profile for general information on LTT simulations"@en, "Applikationsprofil für allgemeine Informatioen zu simulationen vom LTT"@de ;
	dcterms:license "http://spdx.org/licenses/MIT" ;
	dcterms:publisher <https://itc.rwth-aachen.de/> ;
	dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
	dcterms:subject "computational chemistry"@en ;
	dcterms:title "LTT Simulation - General"@en, "LTT Simulationen - allgemein"@de ;
	a rdfs:Class, sh:NodeShape ;
	owl:imports <https://purl.org/coscine/ap/LTT/indexSMILES/> ;
	prov:wasDerivedFrom <https://purl.org/coscine/ap/sfb985/archive/> ;
	sh:closed false ;
	sh:property <https://purl.org/coscine/ap/cosarchive#contributors>, <https://purl.org/coscine/ap/cosarchive#description>, <https://purl.org/coscine/ap/cosarchive#keywords>, <https://purl.org/coscine/ap/cosarchive#principalInvestigator>, <https://purl.org/coscine/ap/cosarchive#title>, [
		sh:name "Content"@en, "Inhalt"@de ;
		sh:order 5 ;
		sh:path <http://purl.obolibrary.org/obo/RO_0001019> ;
		sh:node <https://purl.org/coscine/ap/LTT/indexSMILES/> ;
	], [
		sh:datatype xsd:string ;
		sh:description "Add any funding by project name or grant ID, using a separate field for each."@en, "Etwaige Finanzierungen nach Projekt- oder Grant-IDs. Für jedes ein einzelnes Feld benutzen."@de ;
		sh:name "Finanzierung"@de, "Funding"@en ;
		sh:order 6 ;
		sh:path schema:funding ;
	], [
		sh:datatype xsd:string ;
		sh:name "Erstellungsdatum"@de, "Date of Collection"@en ;
		sh:order 4 ;
		sh:path dc11:date ;
	] .

<https://purl.org/coscine/ap/cosarchive#contributors> sh:datatype xsd:string ;
	sh:description "Who contributed to this data and the collection thereof "@en ;
	sh:minCount 1 ;
	sh:name "Contributors"@en, "Mitarbeitende"@de ;
	sh:order 2 ;
	sh:path dcterms:contributor .

<https://purl.org/coscine/ap/cosarchive#description> sh:datatype xsd:string ;
	sh:name "Beschreibung"@de, "Description"@en ;
	sh:order 1 ;
	sh:path dcterms:description ;
	dash:singleLine false .

<https://purl.org/coscine/ap/cosarchive#keywords> sh:datatype xsd:string ;
	sh:description "any related keywords"@en ;
	sh:name "Keywords"@de, "Keywords"@en ;
	sh:order 7 ;
	sh:path <http://edamontology.org/data_0968> .

<https://purl.org/coscine/ap/cosarchive#principalInvestigator> sh:description "Which SFB 985 PIs were involved?"@en ;
	sh:minCount 1 ;
	sh:name "Principal investigator(s)"@de, "Principal investigator(s)"@en ;
	sh:order 3 ;
	sh:path dcterms:creator ;
	sh:class <http://purl.org/coscine/vocabularies/sfb985/pis> .

<https://purl.org/coscine/ap/cosarchive#title> sh:datatype xsd:string ;
	sh:description "Descriptive title for the dataset"@en ;
	sh:minCount 1 ;
	sh:name "Titel"@de, "Title"@en ;
	sh:order 0 ;
	sh:path dcterms:title .

